type: Technische regel
code: TR337
titel: |
  De DeclaratieIdentificatie dient overeen te komen met de BerichtIdentificatie van een eerder ontvangen Declaratiebericht.
controleniveau: berichtoverstijgend
